From c26363f40c696002389e3750b7e2bb81fd5369bd Mon Sep 17 00:00:00 2001
From: Juan Jose Garcia Ripoll <jjgarcia@users.sourceforge.net>
Date: Mon, 1 Aug 2011 21:29:20 +0200
Subject: [PATCH 2/5] Add again a comment that was missing in asdf-ecl.lisp

---
 asdf-ecl.lisp |    9 +++++++++
 1 files changed, 9 insertions(+), 0 deletions(-)

diff --git a/asdf-ecl.lisp b/asdf-ecl.lisp
index 6c337c6..084569c 100644
--- a/asdf-ecl.lisp
+++ b/asdf-ecl.lisp
@@ -15,6 +15,15 @@
 (in-package :asdf)
 
 ;;;
+;;; COMPILE-OP / LOAD-OP (in asdf.lisp)
+;;;
+;;; In ECL, these operations produce both FASL files and the
+;;; object files that they are built from. Having both of them allows
+;;; us to later on reuse the object files for bundles, libraries,
+;;; standalone executables, etc.
+;;;
+
+;;;
 ;;; BUNDLE-OP
 ;;;
 ;;; This operation takes all components from one or more systems and
-- 
1.7.6

